* {
	margin:0px;
	padding:0px;
}

body {
	margin:0;
	padding:0;
	background-color:#FFF;
	font-family:"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", helvecia,sans-serif,sans-serif;
	line-height:1.2em;
}

img {
	border:none;
	vertical-align:bottom;
}

li { list-style-type:none; }

a {
	outline:none;
	font-style:normal;
	text-decoration:none;
}

/* clearfix */
.clearfix {
     zoom:1;

}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

/*===============================================
新着情報
===============================================*/

#news {
	padding:20px 0 25px 0;
}

.news_in {
	margin:0 0 0 40px;
	position:relative;
	padding:0 0 0 16px;
}

.boederLeft {
	position:absolute;
	left:0;
	width:5px;
}

.newsTtl {
	padding:3px 0 10px 0;
}

.newsList {
	font-size:11px;
	line-height:15px;
	width:850px;
	background:url(../img/top/news_borderbottom.gif) repeat-x bottom left;
}

.newsList li {
	display:table;
	overflow:hidden;
	background:url(../img/top/news_borderbottom.gif) repeat-x top left;
	width:840px;
	padding:7px 5px 7px 5px;
}

.newsList li a {
	color:#4c4948;
	display:block;
	width:100%;
	height:100%;
}

.newsDate {
	font-family:"ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", helvecia,sans-serif,sans-serif;
	font-weight:bold;
	background:url(../img/arrow01.png) no-repeat top left;
	padding:0 0 0 30px;
	height:15px;
	display:table-cell;
	width:85px;
}

.newsComment {
	display:table-cell;
	font-weight:bold;
}

.newsList li a:hover .newsComment {
	text-decoration:underline;
}

/* ポップアップ用 */
.Popup
{
	padding: 20px;
	background-image:none !important;
}

.Popup .newsTtl {
	margin-bottom: 20px;
	padding-bottom: 12px;
	border-bottom: 2px solid #a54848;
}

.Popup #preview_year {
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 5px;
}

.Popup dl dt {
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 15px;
}

.Popup dl dd  p{
	font-size: 13px;
}

.Popup dl dd  p.url{
	margin-top: 5px;
}

/*==============================================
おすすめプラン
==============================================*/

#recplan {
	width: 950px;
	padding-bottom:53px;
	border-bottom:#9e3a3a solid 4px;
	
}

.recplan_ttl {
	margin-bottom:25px;
}

.recplanList {
	width:874px;
	margin:0 auto;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}

.recplanList li {
	border:1px solid #cfb888;
	width:276px;
	position:relative;
	padding-bottom:15px;
	display: block;
}
.recplanList li {
	margin-right:10px;
}
.recplanList li:nth-child(3n) {
	margin-right: 0;
}

.recplanPhoto {
	width:100%;
	height:185px;
	overflow:hidden;
	position:relative;
	margin-bottom:18px;
}

.recplanPhoto img {
	position:absolute;
	top: -50%;
	left:-50%;
	right:-50%;
	bottom:-50%;
	display:block;
	z-index:1;
	margin:auto;
}

.recplanList li .arrowBg {
	display:block;
	background:url(../img/top/recplan_bg.png) no-repeat center top;
	width:100%;
	height:13px;
	position:absolute;
	bottom:0;
	z-index:2;
}

.recplanTxt {
	text-align:center;
}

.planName {
	color:#5c3710;
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	padding:0 18px;
	margin:0 0 10px 0;
}

.planName a {
	color:#5c3710;
}

.planPrice {
	display:block;
	width:227px;
	margin:0 auto 8px auto;
	padding:5px 0;
	font-size:11px;
	font-weight:bold;
	border-top:1px solid #9a9898;
	border-bottom:1px solid #9a9898;
}

.planComment {
	color:#4c4948;
	font-size:10px;
	font-weight: bold;
	line-height:15px;
	padding:0 18px;
}

/* voice
=========================================== */

#voice {
	width: 950px;
}
.voiceList_box {
	background:#f9ece4;
	padding:28px 0 50px 0;
	position:relative;
}
.voiceList {
	width:832px;
	margin:auto;
	display: -webkit-flex;
	display: flex;
}

.voiceList li {
	position: relative;
	width:228px;
	padding:20px 18px;
	min-height:210px;
	border:1px solid #cbb07c;
	background:#FFF;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}

.voiceList li + li {
	margin-left:17px;
}

.voiceTxt dt {
	color:#804f21;
	font-size:21px;
	line-height: 26px;
	padding:0 0 8px 0;
	margin:0 0 8px 0;
	font-family:Ryumin ExtraBold KL;
	-webkit-transform: rotate(0.028deg);
	-moz-transform: rotate(0.028deg);
	-ms-transform: rotate(0.028deg);
	-o-transform: rotate(0.028deg);
	transform: rotate(0.028deg);
}

.voiceTxt dd {
	font-size:12px;
	line-height:19px;
	text-align:justify;
	padding-bottom:12px;
	font-family:Ryumin Medium KL;
	-webkit-transform: rotate(0.028deg);
	-moz-transform: rotate(0.028deg);
	-ms-transform: rotate(0.028deg);
	-o-transform: rotate(0.028deg);
	transform: rotate(0.028deg);
	overflow: hidden;
	letter-spacing: -0.6px;
}
.voiceList .bottom {
	width: 228px;
	border-top: 1px solid #cbb17d;
}
.voiceMorebtn {
	position:absolute;
	bottom:18px;
	right:60px;
}

.voiceMorebtn img {
    webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    transition: 0.4s;
}

.voiceMorebtn img:hover {
	-moz-opacity: 0.85;
	opacity: 0.85;
	-ms-filter: "alpha(opacity=85)";
}

.voiceName {
	width: 165px;
	float: left;
	font-size: 12px;
	margin: 10px 0 0 8px;
}

.voiceImg {
	width: 36px;
	float: right;
	text-align: right;
	margin: 10px 8px 0 0;
}